请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

升级过程出现这个

 0
手机看帖 5 654
出现这个是咋回事?部分模块的固件版本跟当前设备不一致,这样还能继续升级吗?
标签:固件问题
评论
上传
你需要登录之后才能回帖    登录 | 注册
石榴姐  超级版主 2017-10-24 2#
楼主您好,可以升级的,您点击刷新就可以了哦。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
Jason Shan  Osmo Pocket 2认证用户 2017-10-24 3#
继续升级啊,没事的
白马飞马  Mavic Pro认证用户 2017-10-24 4#
应该是升级以后换了电池,新换上的电池要升级
有升级必须升级不升级飞不起来
水火魂魄  Mavic Pro认证用户 2017-10-26 6#
电池的固件低了 需要升级

一般除了飞行器固件升级以外
还有电池固件
精准飞行数据库升级
app版本升级
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表